
.innerpage-wrapper .siderbarMenu {
	border: 1px solid #eee;
	padding: 25px 5%;
	width: 100%;
	float: left;
}
.innerpage-wrapper .siderbarMenu h2 {
    color: #48929b;
    font-size: 17px;
    font-weight: 600;
    padding: 0;
    text-transform: uppercase;
    line-height: normal;
    margin: 0 0 15px 0;
}
[data-accordion] [data-content] {
    overflow: hidden;
    max-height: 0;
}

/* Basic Theme */

[data-accordion] {
    line-height: 1;
}

[data-control],
[data-content] > * {
    border-bottom: 1px solid #cccccc;
    box-shadow: 0 1px 0 #fff;
    padding: 7px 0;
	cursor: pointer;
	font-size: 13px;
}
[data-control],
[data-content] > *:hover{background: #fff;}
[data-control],
[data-content] > *:last-child {
    border-bottom: 0px solid #cccccc;
    box-shadow: 0 0px 0 #fff;
}

[data-content] [data-accordion] {
    border: 0;
    padding: 0;
}

[data-accordion] [data-control] {
    position: relative;
    padding-right: 40px;
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;   
	font-size: 14px; color: #000;
	cursor: pointer;
	line-height: normal;
}
[data-accordion] [data-control]:last-child{border-radius: 6px; border-radius: 6px; border-radius: 6px;}
.xxx{background: inherit !important; color: inherit !important;}
[data-accordion] > [data-control]:after {
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    font-size: 25px;
    font-weight: 200;
    color: #fff;
    height: 30px;
    width: 30px;
    background: url(../images/plus.png) center center no-repeat;
    left: 0;
}

[data-accordion].open > [data-control]:after {
    background: url(../images/minus.png) center center no-repeat;
	    content: "";
    position: absolute;
    right: 0;
    top: 0;
    font-size: 25px;
    font-weight: 200;
    color: #fff;
    height: 30px;
    width: 30px;
    left: 0;
}

button {
    margin: 0;
    padding: 0;
    background: inherit;
    border: inherit;
    font: inherit;
    outline: none;
    width: 100%;
    display: block;
    text-align: left;
    color: inherit;
}

.snippet {
  max-width: 768px;
  padding: 0 20px;
  margin-left: auto;
  margin-right: auto;
}

.copyright {
    text-align: center;
}

[data-accordion] [data-content] {
    background: #fff ;
}

[data-accordion] [data-content] [data-content] {
    /*background: rgb(221, 221, 255);*/
}

[data-accordion] [data-content] [data-content] [data-content] {
    background: #fff;
}

table {
  max-width: 100%;
  background-color: transparent;
  border-collapse: collapse;
  border-spacing: 0;
}
.table {
  width: 100%;
  margin-bottom: 22px;
}
.table th,
.table td {
  padding: 16px;
  line-height: 24px;
  text-align: left;
  vertical-align: top;
  border-top: 1px solid #ffffff;
}
.table td {
  background: #FFF;
  border-top: 1px solid #E0E0E0;
}
.table th {
  font-weight: bold;
}
.table thead th {
  vertical-align: bottom;
}
.table caption + thead tr:first-child th,
.table caption + thead tr:first-child td,
.table colgroup + thead tr:first-child th,
.table colgroup + thead tr:first-child td,
.table thead:first-child tr:first-child th,
.table thead:first-child tr:first-child td {
  border-top: 0;
}
.table tbody + tbody {
  border-top: 2px solid #ffffff;
}
.table .table {
  background-color: #ffffff;
}
.table-bordered {
  border: 1px solid #ffffff;
  border-collapse: separate;
  *border-collapse: collapse;
  border-left: 0;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.table-bordered caption + thead tr:first-child th,
.table-bordered caption + tbody tr:first-child th,
.table-bordered caption + tbody tr:first-child td,
.table-bordered colgroup + thead tr:first-child th,
.table-bordered colgroup + tbody tr:first-child th,
.table-bordered colgroup + tbody tr:first-child td,
.table-bordered thead:first-child tr:first-child th,
.table-bordered tbody:first-child tr:first-child th,
.table-bordered tbody:first-child tr:first-child td {
  border-top: 0;
}
.table-bordered thead:first-child tr:first-child > th:first-child,
.table-bordered tbody:first-child tr:first-child > td:first-child,
.table-bordered tbody:first-child tr:first-child > th:first-child {
  -webkit-border-top-left-radius: 3px;
  -moz-border-radius-topleft: 3px;
  border-top-left-radius: 3px;
}
.table-bordered thead:first-child tr:first-child > th:last-child,
.table-bordered tbody:first-child tr:first-child > td:last-child,
.table-bordered tbody:first-child tr:first-child > th:last-child {
  -webkit-border-top-right-radius: 3px;
  -moz-border-radius-topright: 3px;
  border-top-right-radius: 3px;
}
.table-bordered thead:last-child tr:last-child > th:first-child,
.table-bordered tbody:last-child tr:last-child > td:first-child,
.table-bordered tbody:last-child tr:last-child > th:first-child,
.table-bordered tfoot:last-child tr:last-child > td:first-child,
.table-bordered tfoot:last-child tr:last-child > th:first-child {
  -webkit-border-bottom-left-radius: 3px;
  -moz-border-radius-bottomleft: 3px;
  border-bottom-left-radius: 3px;
}
.table-bordered thead:last-child tr:last-child > th:last-child,
.table-bordered tbody:last-child tr:last-child > td:last-child,
.table-bordered tbody:last-child tr:last-child > th:last-child,
.table-bordered tfoot:last-child tr:last-child > td:last-child,
.table-bordered tfoot:last-child tr:last-child > th:last-child {
  -webkit-border-bottom-right-radius: 3px;
  -moz-border-radius-bottomright: 3px;
  border-bottom-right-radius: 3px;
}
.table-bordered tfoot + tbody:last-child tr:last-child td:first-child {
  -webkit-border-bottom-left-radius: 0;
  -moz-border-radius-bottomleft: 0;
  border-bottom-left-radius: 0;
}
.table-bordered tfoot + tbody:last-child tr:last-child td:last-child {
  -webkit-border-bottom-right-radius: 0;
  -moz-border-radius-bottomright: 0;
  border-bottom-right-radius: 0;
}
.table-bordered caption + thead tr:first-child th:first-child,
.table-bordered caption + tbody tr:first-child td:first-child,
.table-bordered colgroup + thead tr:first-child th:first-child,
.table-bordered colgroup + tbody tr:first-child td:first-child {
  -webkit-border-top-left-radius: 3px;
  -moz-border-radius-topleft: 3px;
  border-top-left-radius: 3px;
}
.table-bordered caption + thead tr:first-child th:last-child,
.table-bordered caption + tbody tr:first-child td:last-child,
.table-bordered colgroup + thead tr:first-child th:last-child,
.table-bordered colgroup + tbody tr:first-child td:last-child {
  -webkit-border-top-right-radius: 3px;
  -moz-border-radius-topright: 3px;
  border-top-right-radius: 3px;
}
table td[class*="span"],
table th[class*="span"],
.row-fluid table td[class*="span"],
.row-fluid table th[class*="span"] {
  display: table-cell;
  float: none;
  margin-left: 0;
}
.table td.span1,
.table th.span1 {
  float: none;
  width: 44px;
  margin-left: 0;
}
.table td.span2,
.table th.span2 {
  float: none;
  width: 124px;
  margin-left: 0;
}
.table td.span3,
.table th.span3 {
  float: none;
  width: 204px;
  margin-left: 0;
}
.table td.span4,
.table th.span4 {
  float: none;
  width: 284px;
  margin-left: 0;
}
.table td.span5,
.table th.span5 {
  float: none;
  width: 364px;
  margin-left: 0;
}
.table td.span6,
.table th.span6 {
  float: none;
  width: 444px;
  margin-left: 0;
}
.table td.span7,
.table th.span7 {
  float: none;
  width: 524px;
  margin-left: 0;
}
.table td.span8,
.table th.span8 {
  float: none;
  width: 604px;
  margin-left: 0;
}
.table td.span9,
.table th.span9 {
  float: none;
  width: 684px;
  margin-left: 0;
}
.table td.span10,
.table th.span10 {
  float: none;
  width: 764px;
  margin-left: 0;
}
.table td.span11,
.table th.span11 {
  float: none;
  width: 844px;
  margin-left: 0;
}
.table td.span12,
.table th.span12 {
  float: none;
  width: 924px;
  margin-left: 0;
}
.table tbody tr.success > td {
  background-color: #dff0d8;
}
.table tbody tr.error > td {
  background-color: #f2dede;
}
.table tbody tr.warning > td {
  background-color: #fcf8e3;
}
.table tbody tr.info > td {
  background-color: #d9edf7;
}
.table tbody tr:hover {
    background: #ddd;
}
.table tbody tr td:first-child {
    font-weight: bold;
}

@media (max-width: 768px) {
    .hp-table table, .hp-table thead, .hp-table .hp-table tbody, .hp-table th, .hp-table td, .hp-table tr { 
        display: block; 
    }
    .hp-table thead tr { 
        display: none;
    }
    .hp-table tr { border: 0px solid #ccc; margin-bottom: 10px; }
    
    .hp-table td:before { 
        top: 6px;
        left: 6px;
        width: 45%; 
        padding-right: 10px; 
        white-space: nowrap;
    }

    .hp-table td:nth-of-type(2):before { 
        content: "Default:";
        font-weight: bold;
    }
    .hp-table td:nth-of-type(3):before { 
        content: "Type:";
        font-weight: bold;
    }
    .hp-table td:nth-of-type(4):before { 
        content: "Description:";
        font-weight: bold;
    }
}
